BODY {
	FONT-SIZE: 13px; COLOR: #808080; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
H1 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-WEIGHT: 900; FONT-SIZE: 26px; PADDING-BOTTOM: 0px; COLOR: #015c8a; PADDING-TOP: 0px; FONT-FAMILY: Arial; TEXT-ALIGN: center
}
DIV.Listing-A {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
DIV.Listing-A H1 {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #c0c0c0; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
DIV.Listing-A B {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; TEXT-TRANSFORM: uppercase; COLOR: #333333; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; LETTER-SPACING: 0.1em; TEXT-DECORATION: none
}
DIV.Listing-A STRONG {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; TEXT-TRANSFORM: uppercase; COLOR: #333333; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; LETTER-SPACING: 0.1em; TEXT-DECORATION: none
}
DIV.Listing-A A:link {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; TEXT-TRANSFORM: uppercase; COLOR: #800080; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; LETTER-SPACING: 0.1em; TEXT-DECORATION: underline
}
DIV.Listing-A A:visited {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; TEXT-TRANSFORM: uppercase; COLOR: #800080; LETTER-SPACING: 0.1em; TEXT-DECORATION: underline
}
DIV.Listing-A A:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; TEXT-TRANSFORM: uppercase; COLOR: #400040; LETTER-SPACING: 0.1em; TEXT-DECORATION: underline
}
DIV.Listing-A A:active {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; TEXT-TRANSFORM: uppercase; COLOR: #800080; LETTER-SPACING: 0.1em; TEXT-DECORATION: underline
}
